*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  /*transition: all .5s ease-out;*/
}
b, strong {
  font-weight: bolder;
}
a,
button,
.btn{
  transition: .2s ease-out;
}
h1{
  margin: 0;
}
p{
  margin: 0;
}
button{
  text-decoration: none;
}
img {
  max-width: 100%;
}
.hidden,
.popup {
  display: none;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
section.devider {
  height: 1000px;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-bold {
  font-weight: bold;
}
/*body.compensate-for-scrollbar{
  overflow: visible!important;
}
.compensate-for-scrollbar{
  margin-right: 0!important;
}*/

/* common */
.wrapper {
  max-width: 1240px;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 auto;
}
#content{
  min-height: calc(100vh - 505px);
}
.home a{
  text-decoration: none;
}
.home ul,
.home ol{
  margin: 0;
  list-style-type: none;
  padding: 0;
}
.btn,
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"]{
  width: 200px;
  height: 45px;
  background-color: #eb4141;
  border: 2px solid #eb4141;
  color: #ffffff;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  line-height: 41px;
  text-align: center;
  display: block;
}
.btn:hover,
button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover{
  border: 2px solid #eb4141;
  background-color: transparent;
  color: #eb4141;
}
.btn:focus,
button:focus, 
input[type="button"]:focus, 
input[type="reset"]:focus, 
input[type="submit"]:focus{
  outline: none;
}
select{
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  background-image: url(../img/down-arrow.png);
  background-position: 98%;
  background-repeat: no-repeat;
  background-color: transparent;
}
.btn-contrast{
  border: 2px solid #eb4141;
  background-color: #eb4141;
  color: #fff;
}
.btn-contrast:hover{
  background-color: transparent;
  color: #ffffff;
  border-color: #fff;
}
.section-title{
  color: #ffffff;
  font-size: 42px;
  font-weight: 900;
  text-transform: uppercase;
}
.section-title-black{
  color: #2b2b2b;
}
.owl-prev,
.owl-next{
  position: absolute;
  top: 50%;
  font-size: 0;
  width: 46px;
  height: 46px;
  background-image: url(../img/arrow-next.png);
  transition: .2s ease-out;
}
.owl-prev:hover,
.owl-next:hover{
  box-shadow: 1px 1px 10px 0px rgba(0,0,0,.2);
}
.owl-prev:active,
.owl-next:active{
  box-shadow: inset 1px 1px 10px 0px rgba(0,0,0,.1);
}
.owl-prev{
  transform: translate(-50%, -50%) rotate(-180deg);
  left: 0;
}
.owl-next{
  transform: translate(50%, -50%);
  right: 0;
}
.fancybox-arrow:hover{
  border: 0;
}
.wpcf7-form{
  position: relative;
  padding-bottom: 64px;
}
.wpcf7-form .btn{
  display: inline-block;
}
.wpcf7-form > label{
  display: block;
}
.wpcf7-form > label{
  margin-bottom: 20px;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  height: 45px;
  background-color: #ffffff;
  color: #a3a3a3;
  font-size: 14px;
  font-weight: 400;
  padding: 0 20px;
  width: 100%;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #111;
  outline: 2px solid #008b99;
}
select {
  /*border: 1px solid #ccc;*/
}
textarea {
  width: 100%;
  resize: none;
  padding: 20px;
  min-height: 110px;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #a3a3a3 !important;
  opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #a3a3a3 !important;
  opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #a3a3a3 !important;
  opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #a3a3a3 !important;
  opacity: 1;
}
span.wpcf7-not-valid-tip{
  position: absolute;
  width: 100%;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  display: block;
  padding: 4px 20px;
  border: 0;
  outline: none;
}
div.wpcf7-response-output {
  margin: 0;
  padding: 5px 20px;
  border: 2px solid #eb4141;
  position: absolute;
  width: 100%;
  color: #fff;
  background-color: #eb4141;
  margin-top: 20px;
}
div.wpcf7-mail-sent-ok{
  border-color: #fff;
  background-color: transparent;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
  border: 2px solid #eb4141;
}
/* Custom CF7 Loader */
div.wpcf7 .ajax-loader {
  background-image: url('../img/ajax-loader.svg');
  width: 24px;
  height: 24px;
  margin-left: 10px;
}
.wpcf7-not-valid{
  border: 2px solid #eb4141;
}

/* header */
.header{
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  position: relative;
  z-index: 11;
}
.header-inner{
  display: flex;
  align-items: center;
  height: 80px;
  position: relative;
}
.header-logo{
  max-width: 350px;
  display: flex;
  align-items: center;
  text-decoration: none;
}
.header-logo:before{
  content: "";
  background-image: url(../img/header-logo.png);
  background-position: center;
  background-size: cover;
  width: 85px;
  height: 50px;
  flex-shrink: 0;
}
.header-logo span{
  color: #818181;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-left: 20px;
}
.header-info{
  margin-left: auto;
  padding-left: 60px;
  position: relative;
}
.header-info:before{
  content: "";
  background-image: url(../img/header-phone-icon.png);
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
}
.header-info-phone{
  color: #008b99;
  font-family: Roboto;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 5px;
  display: block;
  text-decoration: none;
}
.header-info-phone:hover{
  text-decoration: underline;
}
.header-info-address{
  color: #818181;
  font-family: Roboto;
  font-size: 13px;
  font-weight: 400;
}
.header-order-btn{
  margin-left: 52px;
}

.header-menu-btn{
  width: 45px;
  height: 45px;
  border: 1px solid #eb4141;
  margin-left: 27px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.header-menu-btn span{
  width: 18px;
  height: 2px;
  margin-bottom: 3px;
  background-color: #eb4141;
  transition: .2s ease-out;
}
.header-menu-btn span:last-of-type{
  margin-bottom: 0;
}
.header-menu-btn.active span:nth-child(1){
  transform: translateY(6px) rotate(45deg);
}
.header-menu-btn.active span:nth-child(2){
  opacity: 0;
}
.header-menu-btn.active span:nth-child(3){
  transform: translateY(-4px) rotate(-45deg);
}
.mobile-panel{
  width: 272px;
  position: absolute;
  top: 85px;
  background: #fff;
  top: 84px;
  right: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .2s ease-out;
}
.mobile-panel.active{
  opacity: 1;
  visibility: visible;
}
.mobile-panel .header-info,
.mobile-panel .header-order-btn{
  display: none;
}
.main-nav {
  width: 100%;
  background: white;
  box-shadow: 1px 1px 10px 0px rgba(0,0,0,.2);
}
.main-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.main-nav li a {
  padding: 15px;
  display: block;
  color: #008b99;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #ffffff;
  text-decoration: none;
  box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,.2);
}
.main-nav li a:hover,
.main-nav li a.active{
  color: #eb4141;
}
.main-nav .sub-menu{
  display: none;
}
.main-nav .sub-menu a{
  font-size: 12px;
  padding: 10px;
  padding-left: 30px;
}
/*body:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all .5s;
  visibility: hidden;
  z-index: 111;
}
body.active:after {
  opacity: 1;
  visibility: visible;
}*/
/* /header */

/* front-page */
.welcome{
  height: calc(100vh - 80px);
  position: relative;
}
.welcome .wrapper{
  position: relative;
  height: 100%;
  z-index: 1;
}
.welcome-inner{
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.video-wrapper:before {
  content: '';
  z-index: 2;
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 0 10px red;
  pointer-events: none;
  display: none;
}
.video-bg {
  background: white;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-position: center;
  background-size: cover;
  /* overflow: hidden; */
}
.video-bg .video-fg,
.video-bg iframe,
.video-bg video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*
  Full page video background
  Simulate object-fit: cover
  Based on http://fvsch.com/code/video-background/
*/
@media (min-aspect-ratio: 16/9) {
  .video-bg.cover .video-fg {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video-bg.cover .video-fg {
    width: 300%;
    left: -100%;
  }
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) {
  .video-bg.cover .video-fg.supports-cover {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .video-bg.cover video {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
/*
  Vertical centering for 16/9 youtube iframes and video elements
  Simulate object-fit: contain for entire element, not just contents of element
*/
.video-bg.contain {
  font-size: 0;
}
.video-bg.contain * {
  font-size: 16px;
}
.video-bg.contain:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.video-bg.contain .video-fg {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  /* 16:9 */
  pointer-events: none;
}
.video-bg.contain iframe,
.video-bg.contain video {
  pointer-events: auto;
}
@media (min-aspect-ratio: 16/9) {
  .video-bg.contain .video-fg {
    height: 100%;
    padding-bottom: 0;
    max-width: 53.33333333vh;
    left: 50%;
    margin-left: -26.66666667vh;
  }
}
/*.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; 
  padding-top: 25px;
  height: 0;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}*/
.welcome-title{
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 2.88px;
  font-size: 72px;
  margin-bottom: 20px;
}
.welcome-title .welcome-title-small{
  font-size: 42px;
  font-weight: 900;
  letter-spacing: 8.4px;
  display: block;
  margin-bottom: 10px;
}
.welcome-subtitle{
  color: #ffffff;
  font-size: 24px;
  font-weight: 300;
  max-width: 650px;
  margin-bottom: 80px;
}

.who{
  position: relative;
  min-height: 450px;
}
.who-bg{
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.who-bg > div{
  width: 50%;
}
.who-bg-left{
  background-image: url(../img/who-bg-left.jpg);
  background-position: center;
  background-size: cover;
}
.who-bg-right{
  background-color: #fff;
}
.who-inner{
  display: flex;
}
.who-inner > div{
  width: 50%;
}
.who-about{
  padding-top: 97px;
  padding-right: 108px;
}
.who-about .section-title{
  margin-bottom: 30px;
}
.who-about-desc{
  margin-bottom: 50px;
}
.who-about-desc p{
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 23px; 
}
.who-about-desc p:last-of-type{
  margin-bottom: 0;
}
.who-clients{
  padding-top: 97px;
  padding-left: 66px;
}
.who-clients-items{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.who-clients-item{
  margin: 0 10px;
  width: calc(100% / 3 - 30px);
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100px;
}
.who-clients .section-title{
  margin-bottom: 45px;
}

.advantages{
  background-image: url(../img/advantages-bg.jpg);
  background-position: center;
  background-size: cover;
  padding-top: 118px;
  padding-bottom: 84px;
}
.advantages .section-title{
  margin-bottom: 73px;
}
.advantages-items{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}
.advantages-item{
  width: calc(100% / 3 - 40px);
  margin: 0 20px;
  height: 126px;
  border: 2px solid rgba(255,255,255,.4);
  margin-bottom: 58px;
  display: flex;
  align-items: center;
  padding-right: 15px;
}
.advantages-item-img{
  width: 137px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.advantages-item-text p{
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  line-height: 31px;
}

.catalog-overview{
  padding: 80px 0;
}
.catalog-overview-carousel{
  border: 1px solid #dddddd;
  padding: 40px;
}
.catalog-overview-carousel-item{
  display: flex;
  min-height: 405px;
}
.catalog-overview-carousel-item-img{
  width: 540px;
  background-size: cover;
  background-position: center;
  flex-shrink: 0;
}
.catalog-overview-carousel-item-text{
  padding-left: 45px;
  padding-right: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.catalog-overview-carousel-item-title{
  color: #313131;
  font-size: 32px;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 35px;
}
.catalog-overview-carousel-item-desc{
  margin-bottom: 57px;
}
.catalog-overview-carousel-item-desc p{
  color: #808080;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 20px;
}
.catalog-overview-carousel-item-desc p:last-of-type{
  margin-bottom: 0;
}
.catalog-overview-carousel-item-btns{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reviews-overview{
  padding-top: 97px;
  padding-bottom: 123px;
  background-image: url(../img/reviews-overview-bg.jpg);
  background-position: center;
  background-size: cover;
}
.reviews-overview .section-title{
  text-align: center;
  margin-bottom: 55px;
}
.reviews-overview-carousel{
  padding: 0 100px;
}
.reviews-overview-carousel .owl-prev{
  transform: translate(0, -50%) rotate(-180deg);
  left: -100px;
}
.reviews-overview-carousel .owl-next{
  transform: translate(0, -50%);
  right: -100px;
}
.reviews-overview-carousel-item{
  display: flex;
}
.reviews-overview-carousel-item-img{
  width: 169px;
  height: 169px;
  background-position: center;
  background-size: cover;
  border-radius: 50%;
  flex-shrink: 0;
}
.reviews-overview-carousel-item-text{
  padding-left: 40px;
}
.reviews-overview-carousel-item-title{
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}
.reviews-overview-carousel-item-desc p{
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 20px;
}
.reviews-overview-carousel-item-desc p:last-of-type{
  margin-bottom: 0;
}

.front-contacts{
  padding-top: 110px;
  padding-bottom: 85px;
  position: relative;
}
.front-contacts-inner{
  display: flex;
  z-index: 1;
  position: relative;
}
.front-contacts-inner > div{
  width: 50%;
}
.front-contacts-wide{
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.front-contacts-wide > div{
  width: 50%;
}
.front-contacts-map{
  height: 100%;
}
.front-contacts .section-title{
  margin-bottom: 95px;
}
.front-contacts-left{
  padding-right: 90px;
}
.front-contacts-items{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.front-contacts-item{
  width: calc(100% / 2 - 30px);
  margin: 0 15px;
  margin-bottom: 50px;
}
.front-contacts-item-title{
  color: #2b2b2b;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 25px;
  line-height: 31px;
}
.front-contacts-item a{
  display: block;
  text-decoration: none;
}
.front-contacts-item a:hover{
  text-decoration: underline;
}
.front-contacts-item-phone{
  color: #000000;
  font-size: 18px;
  font-weight: 500;
}
.front-contacts-item-email{
  color: #066979;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
p.front-contacts-item-skype{
  color: #2b2b2b;
}
a.front-contacts-item-skype{
  color: #066979;
  font-size: 15px;
  font-weight: 400;
  display: inline;
}

.consultation{
  background-image: url(../img/reviews-overview-bg.jpg);
  background-position: center;
  background-size: cover;
}
.consultation .wpcf7-form .btn:hover{
  color: #fff;
  border-color: #fff;
}
.consultation-inner{
  display: flex;
}
.consultation-left{
  margin-top: -70px;
  display: flex;
  align-items: flex-end;
  flex-shrink: 0;
}
.consultation-right{
  padding-left: 105px;
  padding-top: 72px;
  padding-bottom: 20px;
  width: 100%;
}
.consultation-title{
  color: #ffffff;
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.consultation-subtitle{
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 30px;
}

.footer{
  padding-top: 60px;
  padding-bottom: 85px;
  background-color: #181818;
  min-height: 350px;
}
.footer-items{
  display: flex;
  justify-content: space-between;
}
.footer-item:nth-child(2){
  max-width: 600px;
  flex-basis: 475px;
}
.footer-item-title{
  color: #ffffff;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 40px; 
}
.footer-item ul li{
  margin-bottom: 23px;
}
.footer-item ul li:last-of-type{
  margin-bottom: 0;
}
.footer-item ul a{
  color: #808080;
  font-size: 16px;
  font-weight: 400;
  white-space: nowrap;
  text-decoration: none;
}
.footer-item a:hover{
  text-decoration: underline;
}
.footer-nav-products ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer-nav-products ul li{
  width: 50%;
}
.footer-nav-products ul li:nth-child(even){
  padding-left: 70px;
}
.footer-item-phone{
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  display: block;
  margin-bottom: 10px;
}
.footer-item-schedule{
  color: #808080;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 35px;
}
.footer-item-address{
  color: #808080;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 25px;
}
.footer-item-email{
  color: #008da9;
  font-size: 14px;
  font-weight: 400;
  text-decoration: underline;
  letter-spacing: 0.7px;
}

.bottomline{
  background-color: #101010;
}
.bottomline-inner{
  min-height: 75px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.bottomline-copy p{
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 35px;
}
.bottomline-social{
  width: 166px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bottomline-dev{
  display: flex;
  align-items: center;
}
.bottomline-dev-logo{
  line-height: 0;
}
.bottomline-dev-text{
  padding-left: 38px;
}
.bottomline-dev-text,
.bottomline-dev-text a{
  color: #808080;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}
.bottomline-dev-text a{
  display: block;
  text-decoration: underline;
}
.bottomline-dev-text a:hover{
  text-decoration: none;
}
/* /front-page */

/* default page */
.site-main{
  padding-bottom: 80px;
}
.site-main.home-page{
  padding-bottom: 0;
}
.breadcrumbs{
  margin: 40px 0;
}
.breadcrumbs a,
.breadcrumbs span{
  font-size: 14px;
  font-weight: 400;
}
.breadcrumbs span a{
  color: #008b99;
}
.breadcrumbs span > span{
  color: #818181;
}
/*.site-main-page .wrapper{
  max-width: 960px;
  margin: 0 auto;
}*/
.page-header{
  margin-bottom: 40px;
}
.page-header .section-title{
  /*text-align: center;*/
}
.content-3-col{
  margin-top: 40px;
  margin-bottom: 20px;
}
.content-3-col + .content-3-col,
.content-3-col + .content-desc{
  margin-top: 20px;
}
.content-3-col-items{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.content-3-col-item{
  width: calc(100% / 3 - 20px);
  height: 250px;
  background-position: center;
  background-size: cover;
  margin: 0 10px;
  margin-bottom: 20px;
  outline: 0;
  display: block;
}
.content-desc{
  margin: 40px 0;
}
.content{
  color: #808080;
}
.content a{
  color: #008b99;
}
.content a:hover{
  text-decoration: none;
}
.content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 20px;
}
.content p:last-of-type{
  margin-bottom: 0;
}
.content p:first-of-type{
  margin-bottom: 20px;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{  
  color: #2b2b2b;
  margin-bottom: 1.17em;
  font-weight: 900;
  text-transform: uppercase;
}
.content h1 { 
  font-size: 2em; 
}
.content h2 { 
  font-size: 1.5em; 
}
.content h3 { 
  font-size: 1.17em; 
}
.content h4 { 
  font-size: 1.12em; 
}
.content h5 { 
  font-size: .83em; 
}
.content h6 { 
  font-size: .75em; 
}
.content iframe{
  width: 100%;
  height: 400px;
}
.content table{
  margin-bottom: 20px;
  width: 100% !important;
}
.content table p{
  margin-bottom: 0!important;
}
.content table td{
  border: 2px solid #008b99;
  padding: 10px 15px;
}
.content ul{
  padding-left: 20px;
  margin: 20px 0;
  list-style-type: none!important;
}
.content ul li{
  position: relative;
  padding-left: 20px;
}
.content ul li,
.content ol li{
  margin-bottom: 10px;
}
.content ul li:before{
  content: "";
  width: 10px;
  height: 10px;
  background-color: #008b99;
  position: absolute;
  top: 3px;
  left: 0;
}
.content ol{
  list-style-type: decimal;
  padding-left: 50px;
  margin-bottom: 40px;
}
a[href$=".pdf"]:before{
  content: "pdf";
  padding: 2px 10px;
  background-color: #008b99;
  color: #fff;
  text-decoration: none;
  margin-right: 10px;
}
a[href$=".rar"]:before{
  content: "rar";
  padding: 2px 10px;
  background-color: #008b99;
  color: #fff;
  text-decoration: none;
  margin-right: 10px;
}
a[href$=".zip"]:before{
  content: "zip";
  padding: 2px 10px;
  background-color: #008b99;
  color: #fff;
  text-decoration: none;
  margin-right: 10px;
}
a[href*="youtube"][data-fancybox]{
  display: flex;
  align-items: center;
  justify-content: center;
}
a[href*="youtube"][data-fancybox]:hover:before{
  opacity: 1;
}
a[href*="youtube"][data-fancybox]:before{
  content: "";
  background-image: url(../img/play-button.svg);
  width: 80px;
  height: 80px;
  background-position: center;
  background-size: cover;
  opacity: 0;
  transition: .2s ease-out;
}
.content blockquote{
  background-color: #f4f5f5;
  border-left: 2px solid #008b99;
  padding: 30px;
  margin: 40px 0;
}
/* /dafault page */

/* contacts page */
.contacts .front-contacts-item{
  width: calc(100% / 3 - 30px);
}
.contacts .front-contacts-map{
  height: 400px;
}
/* /contacts page */

/* news list */
.news-items{

}
.news-item{
  display: flex;
  min-height: 300px;
  margin-bottom: 40px;
}
.news-item-img{
  width: 40%;
  margin-right: 40px;
  background-position: center;
  background-size: cover;
  flex-shrink: 0;
  position: relative;
}
.news-item-date{
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px 15px;
  color: #fff;
  background-color: rgba(0,0,0,0.5);
}
.news-item-text{
  display: flex;
  flex-direction: column;
}
.news-item-text .btn{
  margin-top: auto;
}
.news-item-title{
  color: #2b2b2b;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 25px;
  line-height: 31px;
}
.news-item-desc p{
  color: #808080;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 20px;
}
.news-item-desc p:last-of-type{
  margin-bottom: 0;
}
.pagination-block{
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination-block a{
  text-decoration: none;
}
.pagination-block a.disabled{
  opacity: .5;
  pointer-events: none;
}
.nav-links{
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-numbers{
  padding: 10px 15px;
  background-color: transparent;
  border: 2px solid #eb4141;
  color: #eb4141;
  text-decoration: none;
  margin: 0 10px;
  font-weight: 500;
  display: block;
}
.page-numbers.current,
.page-numbers:hover{
  background-color: #eb4141;
  color: #fff;
}
.nav-links .prev,
.nav-links .next{
  display: none;
}
.news-img{
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 300px;
  margin-top: 20px;
  display: block;
}
/* /news list */

/* products cat */
.category-nav{
  margin-bottom: 40px;
}
.category-nav ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  border: 2px solid #008b99;
}
.category-nav ul a{
  color: #008b99;
  text-decoration: none;
  font-weight: 500;
}
.category-nav ul a:hover,
.category-nav ul .current-menu-item a{
  color: #eb4141;
}
.category-items{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.category-item{
  width: calc(100% / 3 - 30px);
  margin: 0 15px;
  margin-bottom: 20px;
  text-decoration: none;
}
.category-item:hover .news-item-title{
  text-decoration: underline;
}
.category-item-img{
  width: 100%;
  height: 200px;
  display: block;
  background-position: center;
  background-size: cover;
  margin-bottom: 20px;
}
.news-item-title{
  font-size: 18px;
  line-height: 1.3;
}
/* /products cat */

/* product card */
.site-main.product-card{
  padding-bottom: 0px;
}
.product-main{
  /*padding-bottom: 40px;*/
}
.product-main-inner{
  display: flex;
}
.product-main-gallery{
  width: 40%;
  margin-right: 40px;
  flex-shrink: 0;
}
.product-main-gallery-full a{
  display: block;
  background-position: center;
  background-size: cover;
  height: 350px;
}
.product-main-gallery-thumbs{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 -10px;
  margin-top: 20px;
}
.product-main-gallery-thumbs a{
  display: block;
  background-position: center;
  background-size: cover;
  height: 100px;
  margin: 0 10px;
  width: calc(100% / 4 - 20px);
  border: 2px solid transparent;
}
.product-main-gallery-thumbs a.active{
  border: 2px solid #008b99;
}
.product-main-overview{
  width: 60%;
  display: flex;
  flex-direction: column;
}
.product-main-overview-desc{
  margin-bottom: 40px;
}
.product-main-overview-desc p {
  color: #2b2b2b;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 20px;
  font-weight: 500;
}
.product-main-overview-desc p:last-of-type{
  margin-bottom: 0;
}
.product-main-overview-options-title{
  color: #818181;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-weight: 400;
}
.product-main-overview-options-value{
  color: #2b2b2b;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 10px;
  font-weight: 500;
}
.product-main-overview-order{
  margin-top: auto;
}

.product-tabs{
  background-color: #f4f5f5;
}
.product-tabs-inner{
  padding: 40px 0;
}
.product-tabs-nav{
  border-top: 2px solid #008b99;
  border-bottom: 2px solid #008b99;
  background-color: #fff;
}
.product-tabs-nav ul{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.product-tabs-nav ul li{
  flex-grow: 1;
}
.product-tabs-nav ul a{
  text-decoration: none;
  font-weight: 500;
  padding: 20px;
  display: block;
  text-align: center;
  color: #008b99;
  background-color: #fff;
  border-right: 2px solid #008b99;
}
.product-tabs-nav ul li:first-of-type a{
  border-left: 2px solid #008b99;
}
.product-tabs-nav ul a:hover,
.product-tabs-nav ul a.active{
  color: #fff;
  background-color: #008b99;
}
.product-tabs-items{
  background-color: #fff;
  padding: 40px;
  border: 2px solid #008b99;
}
.product-tabs-item{
  display: none;
}
.product-tabs-item.active{
  display: block;
}
/* /product card */

/* video page */
.video p.video-item-title{
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 1.5;
}
.video-item{
  margin-bottom: 40px;
}
.video-item-thumb{
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover;
  display: block;
}
/* /video page */

/* other */
.popup-title{
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  color: #2b2b2b;
  text-align: center;
  margin-bottom: 20px;
  font-family: Roboto;
}
.fancybox-content{
  padding: 30px;
  padding-top: 50px;
}
.fancybox-close-small:hover{
  border: 0;
}
.fancybox-close-small svg{
  stroke-width: 2.5;
}
.popup .wpcf7-form .btn{
  margin: 0 auto;
}
.popup .wpcf7-form{
  padding-bottom: 0;
}
.popup .form-submit{
  text-align: center;
  padding-left: 24px;
}
.popup span.wpcf7-not-valid-tip{
  position: static;
  color: #eb4141;
}
.popup div.wpcf7-response-output{
  position: static;
}
.popup div.wpcf7-mail-sent-ok{
  background-color: #008b99;
}
#order-popup,
#price-popup{
  max-width: 415px;
}
.page-404 .section-title{
  margin-bottom: 40px;
}
.category-nav-select{
  display: none;
}
/* /other */